Forum Linux.mandriva configuration multilangue Mandriva 2006

Posté par .
Tags : aucun
0
23
juin
2006
Bonjour tout le monde,

J'ai un problème de configuration en arabe du système Mandriva Linux, je voudrais bien avoir une procédure qui me permet ce paramétrage.

Les autres applications (navigateur, éditeurs de texte, Open office.org,...) devraient me permettre de saisir et de visualiser les polices arabes et détecter automatique la langue du document pour bien l'afficher.

Si quelqu'un a déjà confronté la même situation, je serai reconnaissant pour l'aide qu'il m'apportera sur ce sujet.

Merci d'avance de votre coopération.

A+
  • # Hum, limite de la 2006 je pense...

    Posté par (page perso) . Évalué à 2.

    Bon,

    Tu te lance dans un des points sur lesquel pêche linux...

    Premièrement je te conseille vivement de te mettre en utf-8 (pour pas avoir de soucis entre la table de caractère française en iso8859-15 et la table arabe qui doit au minimum se chevaucher...)

    Ensuite sache que la 2006 a déjà quelque temps, donc les logiciels vont très mal supporter l'arabe en général.
    (je te conseille de télécharger l'alpha de la 2007 de kde et de la tester et rapporter les bugs en anglais ici : http://qa.mandriva.com/ )

    Ensuite, il te faudra probablement installer les polices de caractère arabes (cherche les paquets contenant "font" et installe tout ce qui est polices arabes)

    Une fois ceci fait normalement en configurant ta locale en arabe (avec l'option unicode cochée dans la partie avancé) avec draklocale tu devrait pourvoir avoir un système un minimum utilisable...

    Je te conseille vivement d'aider mandriva en testant l'alpha de la 2007 et a rejoindre l'équipe cooker, car la 2007 durera un an !!!
    (au lieu de 6mois pour les précédentes versions), donc si jamais tu as un bug chiant, il risque fort de pas être corrigé pendant un an...
    • [^] # Re: Hum, limite de la 2006 je pense...

      Posté par . Évalué à 1.

      Bonjour,

      Merci bien de ton aide. Je vais quand même tester la mandriva alpha de la 2007, mais, actuellement j'ai un projet portant sur ce sujet d'arabisation à faire fonctionner avec la mandriva PowerPack 2006.
    • [^] # Re: Hum, limite de la 2006 je pense...

      Posté par . Évalué à 1.

      Bonjour,

      Merci bien de ton aide. Je vais quand même tester la mandriva alpha de la 2007, mais, actuellement j'ai un projet portant sur ce sujet d'arabisation à faire fonctionner avec la mandriva PowerPack 2006.
  • # :)

    Posté par . Évalué à 1.

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n'en sommes pas responsables.